@media (max-width:768px){
    #videoContainer{
        display:none;
    }
    #leftContentWrap{
        width:100%;
    }
    .navOpen{
        width:90% !important;
    }
    .bodyNavOpen {
        max-height:100vh;
        overflow:hidden;
    }
    .desktop{
        display:none !important;
    }
    .mobile{
        display:block !important;
    }
    #mainNav ul:nth-child(1){
        margin-top:12%;
    }
    .navOpen {
        width: 100vw !important;
        height:100vh !important;
    }
    .navOpen.mobile {
        z-index: 999999;
    }
        .navOpen ul {
            width: 50vw;
        }

    .navBTN.mobile{
        height: 50px;
        width:50px;
        z-index: 99999999 !important;
    }
    .navOpen .level-2 a, #testClicker{
        font-size:32px;
    }
    .navOpen .level-3 a{
        font-size:20px !important;
    }
    .navBTN i {
        font-size: 40px;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        padding:0;
    }
        #mobileContact {
        height: 50px;
        width:50px;
        position: fixed;
        right: 0;
        background: #015d76;
    }
        #mobileContact i {
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        position: absolute;
        color: white;
        font-size: 40px;
    }
        #mobileLogo {
        position: absolute;
        top: 50%;
        left: 50%;
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
        #mainNavWrap{
        width: 100%;
        height: 100px;
        background: #015d76 !important;
        position: fixed;
        top:0;
        left:0;
        z-index: 999999;
    }

    #navButtons {
        display:none;
    }
	#textPageContent{
		width:95%;
	}
    #rightContentWrap{
        margin-left:0;
        width:100vw;
    }
        #rightContent{
            width:100vw;
            box-sizing:border-box;
        }
        #textPageContent p{
            font-size:17px;
        }
        #textPageContent h3{
            font-size:19px;
        }

    #footerLogos ul {
        text-align:center;
    }
    #footerLogos ul li {
        display:inline-block !important;
        margin:10px 10px 0 0;
        float:none;

    }
    #footerLogos ul li:nth-child(1), #footerLogos ul li:nth-child(2), #footerLogos ul li:nth-child(3) {
        display:initial
    }
    #footerLogos {
        width:100%;
    }

    html,body{
        height:initial;
    }
    #wrapper{
        overflow:initial;
        height:initial;
    }
    #content{
        height:initial;
        margin-top: 50px;
    }
    #leftContent{
        padding:0 3%;
    }
    #main{
        height:initial;
    }
        #main.back {
        }

        #main.back {
            height:100vh !important;
        }
    #rightContentWrap{
        height:initial;
        padding-top: 70px;
    }
    #rightContent{
        height:initial;
        overflow:initial;
    }

    #clients{
        height:74px;
        float:left;
    }
    #clientModal {
        height:100vh !important;
    }
    #carousel{
        float:left;
        height:74px;
        position:initial;
    }
    footer{
        float:left;
            padding: 30px 5px;
    }
        #footerContact{
            display:none;
        }
        #footerInfo{
            text-align:center;
            position:initial;
            transform:initial;
            float:none;
            margin:0 auto;
        }
        #footerInfo p {
            font-size:25px;

        }
    .testimonialWrap {
        width:calc(50% - 2vh) !important;
    }
    #testNavRight i, #testNavLeft i{
        font-size:3vw;
    }
    .none{
        display:none;
    }
    .screen{
        height:100vh !important;
    }
	#testimonialArrow i{font-size:20px;}

	.slideItem{height:74px}

    /*Animations*/
    .flipHeight {
    -webkit-animation-name: flipHeight;
    -webkit-animation-duration: 0.9s;
    animation-name: flipHeight;
    animation-duration: 0.9s;
}

@-webkit-keyframes pulse {
    0%,50% {
        height:initial;
    }

    50% {
        height:100vh !important;
    }
}
}
